.carousel-control.left{
	background-image: none;

}
.carousel-control.right{
	background-image: none;

}
.navbar-collapse{
	padding: 0px;
}
/*
.navbar-default {
    background: -webkit-linear-gradient(top, rgba(149, 144, 240, 1) 0%, rgba(20, 29, 163, 1) 100%);
    background: linear-gradient(to bottom, rgba(149, 144, 240, 1) 0%, rgba(20, 29, 163, 1) 100%);
  border-color: #445e90;
  margin-bottom: 0px;
  border-radius: 0px;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #f7fff4;
    background-color: rgba(12, 42, 209, 1);
    background: -webkit-linear-gradient(top, rgba(20, 142, 161, 1) 0%, rgba(12, 42, 209, 1) 100%);
    background: linear-gradient(to bottom, rgba(20, 142, 161, 1) 0%, rgba(12, 42, 209, 1) 100%);  
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    background-color: rgba(20, 29, 163, 1);
    background: -webkit-linear-gradient(top, rgba(149, 144, 240, 1) 0%, rgba(20, 29, 163, 1) 100%);
    background: linear-gradient(to bottom, rgba(149, 144, 240, 1) 0%, rgba(20, 29, 163, 1) 100%);
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #f7fff4;
    background-color: rgba(51, 122, 183, 1);
    background: -webkit-linear-gradient(top, rgba(51, 122, 183, 1) 0%, rgba(51, 122, 183, 1) 100%);
    background: linear-gradient(to bottom, rgba(51, 122, 183, 1) 0%, rgba(51, 122, 183, 1) 100%);
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #146fab;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #f7fff4;
  background-color: #445e90;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #445e90;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #f7fff4;
  background-color: #445e90;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #f7fff4;
  background-color: #445e90;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #f7fff4;
  background-color: #445e90;
}
.navbar-default .navbar-toggle {
  border-color: #445e90;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #445e90;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #f7fff4;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #f7fff4;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #f7fff4;
    background-color: #445e90;
  }
}*/
.navbar-default {
  font-size: 16px;
  font-weight: bold;
  background: #7072A3;
  background-image: -webkit-linear-gradient(top, #7072A3, #2B2D76);
  background-image: -moz-linear-gradient(top, #7072A3, #2B2D76);
  background-image: -ms-linear-gradient(top, #7072A3, #2B2D76);
  background-image: -o-linear-gradient(top, #7072A3, #2B2D76);
  background-image: linear-gradient(to bottom, #7072A3, #2B2D76);
  border-color: #2B2D76;
}
.navbar-default .navbar-brand {
  color: #ecf0f1;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
      background-image: linear-gradient(to bottom, #7072A3, #2B2D76);
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #2B2D76;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #2B2D76;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ffffff;
  background-color: #2B2D76;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #2B2D76;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #2B2D76;
}
.navbar-default .navbar-toggle {
  border-color: #2B2D76;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #2B2D76;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #2B2D76;
  }
}

/* Template-specific stuff
 *
 * Customizations just for the template; these are not necessary for anything
 * with disabling the responsiveness.
 */

/* Account for fixed navbar */
body {
  min-width: 970px;
}

/* Finesse the page header spacing */
.page-header {
  margin-bottom: 30px;
}
.page-header .lead {
  margin-bottom: 10px;
}


/* Non-responsive overrides
 *
 * Utilitze the following CSS to disable the responsive-ness of the container,
 * grid system, and navbar.
 */

/* Reset the container */
.container {
  width: 970px;
  max-width: none !important;
}

/* Demonstrate the grids */
.col-xs-4 {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #eee;
  background-color: rgba(86,61,124,.15);
  border: 1px solid #ddd;
  border: 1px solid rgba(86,61,124,.2);
}

.container .navbar-header,
.container .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}

/* Always float the navbar header */
.navbar-header {
  float: left;
}

/* Undo the collapsing navbar */
.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
}

.navbar-toggle {
  display: none;
}
.navbar-collapse {
  border-top: 0;
}

.navbar-brand {
  margin-left: -15px;
}

/* Always apply the floated nav */
.navbar-nav {
  float: left;
  margin: 0;
}
.navbar-nav > li {
  float: left;
}
.navbar-nav > li > a {
  padding: 15px;
}

/* Redeclare since we override the float above */
.navbar-nav.navbar-right {
  float: right;
}



th{
font-weight:normal;
}